<div class="share-did">
  <div>
    <img ngSrc="../../../assets/share-icon-w.svg" width="90" height="90" alt="share did" />
  </div>
  <div><span>Share your ID information?</span></div>
  <div class="border-did">
    <div>With</div>
    <div>
      <img ngSrc="../../../assets/flags/be.png" width="45" height="45" alt="belgian flag" />
    </div>
    <div>Office National de Sécurité Sociale / Rijksdienst voor Sociale Zekerheid</div>
    <div>Shared data</div>
    <div>Decentralized Identifier (DID) of your Wallet</div>
  </div>
  <div>
    <span>
      <ion-button id="cancel" fill="outline" shape="round" (click)="reject()">Reject</ion-button>
      <ion-button shape="round" (click)="sendCredentialRequest()">Confirm</ion-button>
    </span>
  </div>
</div>
